Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Global Security Mag : Le Magazine Trimestriel sur la Sécurité, le stockage, la dématérialisation...

Global Security Mag est un magazine trimestriel sur le thème de la sécurité logique et physique publié et diffusé à 5.000 exemplaires.
Notre revue est une source d’information indispensable à tous les acteurs de la filière sécurité. Elle est destinée à tous les professionnels de la sécurité informatique et physique : RSSI, Risk Manager, DSI, Administrateurs Réseaux, etc. dans les entreprises et administrations de toute taille...
Notre publication propose un résumé de tous les articles en anglais.
Le magazine est aussi diffusé en version PDF.

Contactez-nous

Nouvelle Recherche Trellix : Vulnérabilités Critiques dans les Data Centers

août 2023 par Trellix

Qu’il s’agisse d’installations modestes au sein de petites et moyennes entreprises ou de gigantesques centres de données gérés par des géants tels qu’Amazon, Google, ou Microsoft, les Data Centers jouent une place de plus en plus importante dans l’économie et sont aujourd’hui une cible d’attaque non négligeable pour les cybercriminels.

Partant du constat que le nombre d’attaques sur les infrastructures cloud a fortement augmenté ces derniers mois*, l’équipe du Centre de Recherche Avancée Trellix a enquêté sur les vulnérabilités présentes dans les Data Centers. Son ambition étant de divulguer et corriger des vulnérabilités existantes afin de protéger au mieux cette industrie critique au fonctionnement de notre économie.

Dans le cadre de ses premières recherches résumées ici et en pièce jointe, Trellix a ainsi identifié quatre vulnérabilités dans la plate-forme de gestion d’infrastructure de centre de données (DCIM) de CyberPower et cinq vulnérabilités dans l’unité de distribution de puissance (PDU) iBoot de Dataprobe. Elles sont détaillées ci-dessous :
· CyberPower DCIM :
o CVE-2023-3264 : Use of Hard-coded Credentials (CVSS 6.7)
o CVE-2023-3265 : Improper Neutralization of Escape, Meta, or Control Sequences (Auth Bypass ; CVSS 7.2)
o CVE-2023-3266 : Improperly Implemented Security Check for Standard (Auth Bypass ; CVSS 7.5)
o CVE-2023-3267 : OS Command Injection (Authenticated RCE ; CVSS 7.5)
· Dataprobe iBoot PDU :
o CVE-2023-3259 : Deserialization of Untrusted Data (Auth Bypass ; CVSS 9.8)
o CVE-2023-3260 : OS Command Injection (Authenticated RCE ; CVSS 7.2)
o CVE-2023-3261 : Buffer Overflow (DOS ; CVSS 7.5)
o CVE-2023-3262 : Use of Hard-coded Credentials (CVSS 6.7)
o CVE-2023-3263 : Authentication Bypass by Alternate Name (Auth Bypass ; CVSS 7.5)

Non corrigées, ces vulnérabilités sont susceptibles de permettre à un acteur malveillant d’obtenir un accès complet aux systèmes et d’utiliser ceux-ci comme point de lancement pour propager des logiciels malveillants à travers tout un réseau.

Suite aux découvertes du Centre de Recherche Avancée Trellix, Dataprobe et CyberPower ont réagi en rendant disponible la version 2.6.9 du logiciel PowerPanel Enterprise de CyberPower et la dernière version 1.44.08042023 du micrologiciel iBoot PDU de Dataprobe, ce qui permet de corriger les vulnérabilités. Trellix recommande par ailleurs aux organisations concernées de changer les mots de passe de tous les comptes d’utilisateurs, supprimant ainsi toute donnée sensible stockée sur les deux appareils qui aurait pu fuiter.


Voir les articles précédents

    

Voir les articles suivants